Easycom/Safecom Print Server Remote Arbitrary Command Vulnerability

Bugtraq ID: 2291
Class: Input Validation Error
CVE: CVE-2001-0257
Remote: Yes
Local: Yes
Published: Jan 23 2001 12:00AM
Updated: Jul 11 2009 04:46AM
Credit: Reported to bugtraq by <peter.grundl@defcom.com> on Tue, 23 Jan 2001.
Vulnerable: I-Data International Easycom/Safecom Print Server 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus